CREATE TABLE [consulenzaUnica].[dbo].[Progetto] (
    [chiaveProgetto] bigint NOT NULL,
    [chiaveArea] bigint NULL,
    [chiaveProgettoMod] bigint NULL,
    [chiavePtfMod] bigint NULL,
    [capLiquidoEntrata] decimal(18,2) NULL,
    [capLiquidoUscita] decimal(18,2) NULL,
    [varPianificato] decimal(18,2) NULL,
    [coperturaProgetto] decimal(18,2) NULL,
    [flagAvviatoMonitoraggio] bit NULL,
    [ctvPianificato] decimal(18,2) NULL,
    [flagCambioParametri] bit NULL,
    [flagPianificazione] bit NULL,
    [rischioCreditoDecodificatoProgetto] varchar(255) NULL,
    [varDecodificatoProgetto] varchar(255) NULL,
    [dtReset] datetime NULL,
    [dtInizioValidita] datetime NULL,
    [dtAggiornamento] datetime NULL,
    [chiaveProgettoMig] bigint NULL,
    [nomeProgettoMig] varchar(50) NULL,
    [FlagAbilitatoRobo] bit NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[Progetto]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[Progetto];
-- GO